-- 基础信息
base_info = {
	group_id = 133304232
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 232001, gadget_id = 70300104, pos = { x = -1741.406, y = 228.861, z = 2702.081 }, rot = { x = 11.068, y = 38.189, z = 358.935 }, level = 1, area_id = 21 },
	{ config_id = 232002, gadget_id = 70300094, pos = { x = -1738.692, y = 228.303, z = 2702.893 }, rot = { x = 10.178, y = 19.718, z = 355.501 }, level = 1, area_id = 21 },
	{ config_id = 232005, gadget_id = 70220063, pos = { x = -1737.761, y = 228.285, z = 2702.128 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 232006, gadget_id = 70300094, pos = { x = -1739.518, y = 228.166, z = 2704.351 }, rot = { x = 356.155, y = 123.813, z = 9.895 }, level = 1, area_id = 21 },
	{ config_id = 232008, gadget_id = 70220063, pos = { x = -1739.045, y = 228.457, z = 2702.142 }, rot = { x = 8.011, y = 359.458, z = 352.265 }, level = 1, area_id = 21 },
	{ config_id = 232013, gadget_id = 70220064, pos = { x = -1738.464, y = 228.424, z = 2701.817 }, rot = { x = 8.011, y = 359.458, z = 352.265 }, level = 1, area_id = 21 },
	{ config_id = 232014, gadget_id = 70220064, pos = { x = -1737.994, y = 228.351, z = 2701.435 }, rot = { x = 358.279, y = 0.132, z = 351.205 }, level = 1, area_id = 21 },
	{ config_id = 232015, gadget_id = 70220064, pos = { x = -1739.079, y = 228.523, z = 2701.503 }, rot = { x = 0.618, y = 359.944, z = 349.587 }, level = 1, area_id = 21 },
	{ config_id = 232016, gadget_id = 70220064, pos = { x = -1738.550, y = 228.431, z = 2701.027 }, rot = { x = 0.618, y = 359.944, z = 349.587 }, level = 1, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 232001, 232002, 232005, 232006, 232008, 232013, 232014, 232015, 232016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
